<HTML>
<HEAD>
  <META NAME="GENERATOR" CONTENT="Adobe PageMill 3.0 Win">
  <TITLE>Ambient Compiler Runtime</TITLE>
</HEAD>
<BODY BGCOLOR="#ffffff">

<H2>Ambient Compiler Runtime</H2>

<P>Not implemented...

</BODY>
</HTML>
